/*     134430 : 실선      */
.solid_line__134430__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134430__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__134430__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134430__ {height:20px}
}

/*     134431 : 장문 텍스트      */
.textarea__134431__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134431__ p {font-size:15px}
}

/*     134432 : 타이틀 텍스트      */
.title__134432__ {font-size:0}
.title__134432__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134432__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134432__.style_top p {padding-top:10px}
.title__134432__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134432__.style_right p {padding-right:14px}
.title__134432__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134432__.style_bottom p {padding-bottom:12px}
.title__134432__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134432__.style_left p {padding-left:14px}
.title__134432__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134432__.style_circle1 p {padding-left:18px}
.title__134432__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134432__.style_circle2 p {padding-left:18px}
.title__134432__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134432__ p {font-size:20px}
	.title__134432__.style_top p:before {width:20px}
	.title__134432__.style_right p:before {height:20px}
	.title__134432__.style_bottom p:before {width:20px}
	.title__134432__.style_left p:before {height:20px}
}

/*     134433 : 장문 텍스트      */
.textarea__134433__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134433__ p {font-size:15px}
}

/*     134434 : 타이틀 텍스트      */
.title__134434__ {font-size:0}
.title__134434__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134434__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134434__.style_top p {padding-top:10px}
.title__134434__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134434__.style_right p {padding-right:14px}
.title__134434__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134434__.style_bottom p {padding-bottom:12px}
.title__134434__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134434__.style_left p {padding-left:14px}
.title__134434__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134434__.style_circle1 p {padding-left:18px}
.title__134434__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134434__.style_circle2 p {padding-left:18px}
.title__134434__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134434__ p {font-size:20px}
	.title__134434__.style_top p:before {width:20px}
	.title__134434__.style_right p:before {height:20px}
	.title__134434__.style_bottom p:before {width:20px}
	.title__134434__.style_left p:before {height:20px}
}

/*     134435 : 이미지      */
.img__134435__ {max-width:100%}
.img__134435__ * {box-sizing:border-box}
.img__134435__ a {display:block;vertical-align:top}
.img__134435__ img {width:500px;vertical-align:top}

/*     134436 : 타이틀 텍스트      */
.title__134436__ {font-size:0}
.title__134436__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134436__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134436__.style_top p {padding-top:10px}
.title__134436__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134436__.style_right p {padding-right:14px}
.title__134436__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134436__.style_bottom p {padding-bottom:12px}
.title__134436__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134436__.style_left p {padding-left:14px}
.title__134436__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134436__.style_circle1 p {padding-left:18px}
.title__134436__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134436__.style_circle2 p {padding-left:18px}
.title__134436__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134436__ p {font-size:20px}
	.title__134436__.style_top p:before {width:20px}
	.title__134436__.style_right p:before {height:20px}
	.title__134436__.style_bottom p:before {width:20px}
	.title__134436__.style_left p:before {height:20px}
}

/*     134437 : 타이틀 텍스트      */
.title__134437__ {font-size:0}
.title__134437__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134437__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134437__.style_top p {padding-top:10px}
.title__134437__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134437__.style_right p {padding-right:14px}
.title__134437__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134437__.style_bottom p {padding-bottom:12px}
.title__134437__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134437__.style_left p {padding-left:14px}
.title__134437__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134437__.style_circle1 p {padding-left:18px}
.title__134437__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134437__.style_circle2 p {padding-left:18px}
.title__134437__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134437__ p {font-size:16px}
	.title__134437__.style_top p:before {width:16px}
	.title__134437__.style_right p:before {height:16px}
	.title__134437__.style_bottom p:before {width:16px}
	.title__134437__.style_left p:before {height:16px}
}

/*     134438 : 장문 텍스트      */
.textarea__134438__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134438__ p {font-size:15px}
}

/*     134439 : 타이틀 텍스트      */
.title__134439__ {font-size:0}
.title__134439__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134439__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134439__.style_top p {padding-top:10px}
.title__134439__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134439__.style_right p {padding-right:14px}
.title__134439__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134439__.style_bottom p {padding-bottom:12px}
.title__134439__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134439__.style_left p {padding-left:14px}
.title__134439__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134439__.style_circle1 p {padding-left:18px}
.title__134439__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134439__.style_circle2 p {padding-left:18px}
.title__134439__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134439__ p {font-size:16px}
	.title__134439__.style_top p:before {width:16px}
	.title__134439__.style_right p:before {height:16px}
	.title__134439__.style_bottom p:before {width:16px}
	.title__134439__.style_left p:before {height:16px}
}

/*     134440 : 장문 텍스트      */
.textarea__134440__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134440__ p {font-size:15px}
}

/*     134441 : 타이틀 텍스트      */
.title__134441__ {font-size:0}
.title__134441__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134441__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134441__.style_top p {padding-top:10px}
.title__134441__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134441__.style_right p {padding-right:14px}
.title__134441__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134441__.style_bottom p {padding-bottom:12px}
.title__134441__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134441__.style_left p {padding-left:14px}
.title__134441__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134441__.style_circle1 p {padding-left:18px}
.title__134441__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134441__.style_circle2 p {padding-left:18px}
.title__134441__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134441__ p {font-size:20px}
	.title__134441__.style_top p:before {width:20px}
	.title__134441__.style_right p:before {height:20px}
	.title__134441__.style_bottom p:before {width:20px}
	.title__134441__.style_left p:before {height:20px}
}

/*     134442 : 이미지      */
.img__134442__ {max-width:100%}
.img__134442__ * {box-sizing:border-box}
.img__134442__ a {display:block;vertical-align:top}
.img__134442__ img {width:800px;vertical-align:top}

